package com.scpyun.platform.jilinsscgsdp.bean.entity.task;


public class JlKeyPersonHighlyConcernedRel {

  private String id;
  private String keyPersonId;
  private String cardNo;
  private String highlyConcernedSituation;
  private String createDate;
  private String updateDate;
  private String createUser;
  private String updateUser;
  private String appid;
  private String intId;
  private String type;
  private String operateType;
  private String dockingId;

  public String getAppid() {
    return appid;
  }

  public void setAppid(String appid) {
    this.appid = appid;
  }

  public String getIntId() {
    return intId;
  }

  public void setIntId(String intId) {
    this.intId = intId;
  }

  public String getType() {
    return type;
  }

  public void setType(String type) {
    this.type = type;
  }

  public String getOperateType() {
    return operateType;
  }

  public void setOperateType(String operateType) {
    this.operateType = operateType;
  }

  public String getDockingId() {
    return dockingId;
  }

  public void setDockingId(String dockingId) {
    this.dockingId = dockingId;
  }

  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }


  public String getKeyPersonId() {
    return keyPersonId;
  }

  public void setKeyPersonId(String keyPersonId) {
    this.keyPersonId = keyPersonId;
  }


  public String getCardNo() {
    return cardNo;
  }

  public void setCardNo(String cardNo) {
    this.cardNo = cardNo;
  }


  public String getHighlyConcernedSituation() {
    return highlyConcernedSituation;
  }

  public void setHighlyConcernedSituation(String highlyConcernedSituation) {
    this.highlyConcernedSituation = highlyConcernedSituation;
  }


  public String getCreateDate() {
    return createDate;
  }

  public void setCreateDate(String createDate) {
    this.createDate = createDate;
  }


  public String getUpdateDate() {
    return updateDate;
  }

  public void setUpdateDate(String updateDate) {
    this.updateDate = updateDate;
  }


  public String getCreateUser() {
    return createUser;
  }

  public void setCreateUser(String createUser) {
    this.createUser = createUser;
  }


  public String getUpdateUser() {
    return updateUser;
  }

  public void setUpdateUser(String updateUser) {
    this.updateUser = updateUser;
  }

}
